## silver-platter 0.2.0+git20191022.7591492

=== Makefile ===
check:
	flake8
	python3 setup.py test
