## silver-platter 0.1.0

=== debian/changelog ===
silver-platter (0.1.0-1) unstable; urgency=medium

  * debian/copyright: Fix copyright year.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Apr 2019 23:25:28 +0000

silver-platter (0.0.3-1) experimental; urgency=medium

  * Initial release. (Closes: #921302)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 10 Feb 2019 17:11:43 +0000
