=== debian/control ===
Source: silver-platter
Section: vcs
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper (>= 12~),
               dh-python,
               brz-debian,
               python3-all,
               python3-breezy (>= 3.0.0~bzr7199),
               python3-breezy.tests,
               python3-dulwich (>= 0.19.7),
               python3-github,
               python3-gitlab,
               python3-launchpadlib,
               lintian-brush
Standards-Version: 4.3.0
Homepage: https://www.jelmer.uk/code/silver-platter
Vcs-Git: https://salsa.debian.org/jelmer/silver-platter.git
Vcs-Browser: https://salsa.debian.org/jelmer/silver-platter

Package: silver-platter
Architecture: all
Depends: devscripts,
         brz-debian,
         python3-breezy (>= 3.0.0~bzr7199),
         python3-dulwich (>= 0.19.7),
         python3-github,
         python3-gitlab,
         python3-launchpadlib,
         ${misc:Depends},
         ${python3:Depends}
Recommends: brz, lintian-brush
Description: automatically create merge proposals
 Silver-Platter makes it possible to contribute automatable changes to source
 code in a version control system.
 .
 It automatically creates a local checkout of a remote repository,
 make user-specified changes, publish those changes on the remote hosting
 site and then creates pull request.
 .
 In addition to that, it can also perform basic maintenance on branches
 that have been proposed for merging - such as restarting them if they
 have conflicts due to upstream changes.
