=== debian/tests/control ===
Tests: testsuite
Depends: @, lintian-brush
Restrictions: allow-stderr
