## silver-platter 0.2.0+git20191022.7591492

=== debian/changelog ===
silver-platter (0.2.0+git20191022.7591492-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update standards version to 4.4.1, no changes needed.
  * Re-export upstream signing key without extra signatures.
  * Remove unnecessary build-dependency on python-distro-info. Closes:
    #943211

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Oct 2019 22:36:19 +0000

silver-platter (0.2.0+git20190901.fe90a04-1) unstable; urgency=medium

  * Bump dependency on brz-debian to 2.8.28.
  * debian/tests/control: Add missing dependency on python3-
    breezy.tests.
  * New upstream snapshot.
  * Bump minimum brz-debian to 2.8.30.
  * Update standards version, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Bump minimum lintian-brush to 0.28.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Sep 2019 01:46:23 +0000
