=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: vcs
 Priority: optional
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: debhelper (>= 12~),
-               dh-python,
-               brz-debian,
+Build-Depends: dh-python,
+               brz-debian (>= 2.8.30),
                python3-all,
-               python3-breezy (>= 3.0.0~bzr7199),
+               python3-breezy (>= 3.0.0),
                python3-breezy.tests,
+               python3-distro-info,
                python3-dulwich (>= 0.19.7),
                python3-github,
                python3-gitlab,
                python3-launchpadlib,
-               lintian-brush
-Standards-Version: 4.3.0
+               lintian-brush (>= 0.28),
+               debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Homepage: https://www.jelmer.uk/code/silver-platter
 Vcs-Git: https://salsa.debian.org/jelmer/silver-platter.git
 Vcs-Browser: https://salsa.debian.org/jelmer/silver-platter
@@ -21,15 +22,16 @@
 Package: silver-platter
 Architecture: all
 Depends: devscripts,
-         brz-debian,
-         python3-breezy (>= 3.0.0~bzr7199),
+         brz-debian (>= 2.8.30),
+         python3-breezy (>= 3.0.0),
          python3-dulwich (>= 0.19.7),
+         python3-distro-info,
          python3-github,
          python3-gitlab,
          python3-launchpadlib,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: brz, lintian-brush
+Recommends: brz, lintian-brush (>= 0.28)
 Description: automatically create merge proposals
  Silver-Platter makes it possible to contribute automatable changes to source
  code in a version control system.
