## silver-platter 0.3.0+git20200906.d2bd137

=== debian/changelog ===
silver-platter (0.3.0+git20200906.d2bd137-1build1) groovy; urgency=medium

  * Rebuild against to pick up proposed pocket.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Oct 2020 19:08:15 +0200

silver-platter (0.3.0+git20200906.d2bd137-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 06 Sep 2020 19:58:55 +0000

silver-platter (0.3.0+git20200906.07a6d1b-1) unstable; urgency=medium

  * New upstream snapshot.
  * Fixes compatibility with newer versions of breezy-debian. Closes:
    #969665
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 06 Sep 2020 19:48:41 +0000

silver-platter (0.3.0+git20200611.b4292bf-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 11 Jun 2020 01:54:55 +0000

silver-platter (0.3.0+git20200530.3e19145-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 31 May 2020 02:03:44 +0000

silver-platter (0.3.0+git20200517.38c492c-1) unstable; urgency=medium

  * New upstream snapshot.
   + Ensures breezy is correctly initialized. Closes: #960862

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 17 May 2020 18:02:49 +0000

silver-platter (0.3.0+git20200516.9f9af15-1) unstable; urgency=medium

  * New upstream snapshot.
   + Fixes compatibility with newer brz-debian. Closes: #960751
  * Bump debhelper from old 12 to 13.
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 May 2020 14:10:10 +0000

silver-platter (0.3.0-1) unstable; urgency=medium

  * New upstream snapshot.
  * Set Rules-Requires-Root.
  * New upstream release.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Apr 2020 23:57:52 +0000
