## silver-platter 0.3.0+git20201123.02992d4

=== debian/changelog ===
silver-platter (0.3.0+git20201123.02992d4-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Nov 2020 23:12:18 +0000
