## silver-platter 0.4.0

=== debian/changelog ===
silver-platter (0.4.0-1) unstable; urgency=medium

  * New upstream release.
   + Add subcommand to upload pending changes. Closes: #942602
   + Add subcommand import-upload to upload changes missing from
     VCS. Closes: #942598
  * Re-export upstream signing key without extra signatures.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 23:34:24 +0000
