## silver-platter 0.4.1

=== Makefile ===
all: silver_platter/release/config_pb2.py

check:
	flake8
	mypy silver_platter/
	python3 setup.py test

typing:
	mypy silver_platter/

style:
	flake8

%_pb2.py: %.proto
	protoc --python_out=. $<
