=== debian/changelog ===
silver-platter (0.4.1-2) unstable; urgency=medium

  * Bump minimum breezy-debian version to something that supports
    debcommit. Closes: #983008

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 18 Feb 2021 13:05:11 +0000

silver-platter (0.4.1-1) unstable; urgency=medium

  * New upstream release.
   + Depend on upstream ontologist for upstream metadata. Closes: #982994

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 17 Feb 2021 22:47:59 +0000
