=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Build-Depends: dh-python,
                brz-debian (>= 2.8.41),
                python3-all,
-               python3-breezy (>= 3.1.0),
+               python3-breezy (>= 2.8.50),
                python3-breezy.tests,
                python3-distro-info,
                python3-dulwich (>= 0.19.7),
                python3-launchpadlib,
                python3-yaml,
                python3-testtools,
+               python3-upstream-ontologist,
                lintian-brush (>= 0.70),
                debhelper-compat (= 13)
 Standards-Version: 4.5.0
@@ -23,12 +24,13 @@
 Package: silver-platter
 Architecture: all
 Depends: devscripts,
-         brz-debian (>= 2.8.41),
+         brz-debian (>= 2.8.50),
          python3-breezy (>= 3.1.0),
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
          python3-launchpadlib,
          python3-yaml,
+         python3-upstream-ontologist,
          ${misc:Depends},
          ${python3:Depends}
 Conflicts: lintian-brush (<< 0.40)
