=== debian/changelog ===
silver-platter (0.4.5-1ubuntu1) jammy; urgency=medium

  * d/patches/0001-remove-debmutate-dep-version.patch: don't specify version
    of debmutate needed in setup.py to fix builds in Ubuntu environment

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Wed, 19 Jan 2022 16:33:11 -0600

silver-platter (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 01 Jan 2022 14:27:00 +0000

silver-platter (0.4.3-1) unstable; urgency=low

  * New upstream release.
   + Add dependency on python3-jinja2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Jul 2021 09:25:37 +0100
