=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: silver-platter
 Section: vcs
 Priority: optional
-Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: dh-python,
                brz-debian (>= 2.8.41),
                python3-all,
@@ -10,12 +11,14 @@
                python3-distro-info,
                python3-dulwich (>= 0.19.7),
                python3-launchpadlib,
+               python3-jinja2,
+               python3-pip,
                python3-yaml,
                python3-testtools,
                python3-upstream-ontologist,
                lintian-brush (>= 0.70),
                debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.jelmer.uk/code/silver-platter
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/jelmer/silver-platter.git
@@ -28,6 +31,7 @@
          python3-breezy (>= 3.1.0),
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
+         python3-jinja2,
          python3-launchpadlib,
          python3-yaml,
          python3-upstream-ontologist,
