## silver-platter 0.5.3

=== debian/changelog ===
silver-platter (0.5.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Dec 2022 16:27:19 +0000
