## silver-platter 0.5.6

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 all:
 
 coverage:
-	python3 -m coverage run -m unittest silver_platter.tests.test_suite
+	python3 -m coverage run -m unittest tests.test_suite
 
 coverage-html:
 	python3 -m coverage html
