=== debian/changelog ===
silver-platter (0.5.6-2) unstable; urgency=medium

  * Fix test suite invocation in debian/tests/control. Closes: #1031303

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Feb 2023 19:42:23 +0000

silver-platter (0.5.6-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 05 Feb 2023 13:46:56 +0000
