=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: silver-platter
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
+Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: dh-python,
                brz-debian (>= 2.8.41),
                python3-all,
-               python3-breezy (>= 2.8.50),
+               python3-breezy (>= 3.3.0),
                python3-breezy.tests,
                python3-distro-info,
                python3-dulwich (>= 0.19.7),
@@ -28,7 +27,7 @@
 Architecture: all
 Depends: devscripts,
          brz-debian (>= 2.8.50),
-         python3-breezy (>= 3.1.0),
+         python3-breezy (>= 3.3.0),
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
          python3-jinja2,
