=== debian/tests/control ===
Tests: testsuite
Depends: @, lintian-brush, python3-breezy.tests
Restrictions: allow-stderr
