=== debian/control ===
Source: silver-platter
Section: vcs
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: brz-debian (>= 2.8.41),
               debhelper-compat (= 13),
               dh-python,
               librust-breezyshim-dev (>= 0.1.22),
               librust-clap-dev,
               librust-debian-analyzer-dev,
               librust-debian-changelog-dev,
               librust-debian-control-dev,
               librust-gpgme-dev,
               librust-lazy-regex-dev,
               librust-pyo3-log-dev,
               librust-reqwest-dev,
               librust-serde-json-dev,
               librust-serde-yaml-dev,
               librust-tera-dev,
               librust-trivialdb-dev,
               librust-xdg-dev,
               lintian-brush (>= 0.70),
               python3-all,
               python3-breezy (>= 3.3.0),
               python3-breezy.tests,
               python3-distro-info,
               python3-dulwich (>= 0.19.7),
               python3-jinja2,
               python3-launchpadlib,
               python3-pip,
               python3-setuptools,
               python3-setuptools-rust,
               python3-testtools,
               python3-upstream-ontologist,
               python3-yaml
Standards-Version: 4.6.2
Homepage: https://www.jelmer.uk/code/silver-platter
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/jelmer/silver-platter.git
Vcs-Browser: https://salsa.debian.org/jelmer/silver-platter

Package: silver-platter
Architecture: any
Depends: brz-debian (>= 2.8.50),
         devscripts,
         python3-breezy (>= 3.3.0),
         python3-distro-info,
         python3-dulwich (>= 0.19.7),
         python3-jinja2,
         python3-launchpadlib,
         python3-upstream-ontologist,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Conflicts: lintian-brush (<< 0.40)
Recommends: brz,
            lintian-brush (>= 0.70)
Description: automatically create merge proposals
 Silver-Platter makes it possible to contribute automatable changes to source
 code in a version control system.
 .
 It automatically creates a local checkout of a remote repository,
 make user-specified changes, publish those changes on the remote hosting
 site and then creates pull request.
 .
 In addition to that, it can also perform basic maintenance on branches
 that have been proposed for merging - such as restarting them if they
 have conflicts due to upstream changes.
