## silver-platter 0.5.39

=== debian/changelog ===
silver-platter (0.5.39-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 12:22:56 -0000
