=== debian/changelog ===
silver-platter (0.5.44-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 22 Oct 2025 11:58:17 +0000

silver-platter (0.5.44-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:23:31 +0000

silver-platter (0.5.44-1) unstable; urgency=low

  * New upstream release.
   + Fixes FTBFS. Closes: #1086317

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Dec 2024 18:14:03 +0000
