=== debian/rules ===
#!/usr/bin/make -f

export CARGO_HOME=$(shell pwd)/debian/cargo_home

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	mv Cargo.lock.saved Cargo.lock || true
	dh_auto_clean

override_dh_auto_build:
	mv Cargo.lock Cargo.lock.saved
	dh_auto_build
