=== debian/tests/control ===
Tests: testsuite
Depends: python3-breezy.tests,
         @
Restrictions: allow-stderr
