=== debian/watch ===
version=4
https://pypi.debian.net/silver-platter/silver-platter-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
