## silver-platter 0.7.0

=== debian/changelog ===
silver-platter (0.7.0-2) unstable; urgency=medium

  * New upstream release.
   + Fixes FTBFS. Closes: #1100173, #1121382
  * Add lintian overrides for embedded libyaml - see #932634.
  * Run cargo tests with --test-threads=1, to prevent issues with
    breezyshim.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 26 Nov 2025 19:33:24 +0000
