=== debian/control ===
Source: silver-platter
Section: vcs
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: brz-debian (>= 2.8.41),
               debhelper-compat (= 13),
               cargo:native,
               dh-sequence-rust,
               librust-chrono+default-dev (>= 0.4-~~),
               librust-clap-4+default-dev,
               librust-clap-4+derive-dev,
               librust-clap-4+env-dev,
               librust-debian-analyzer+default-dev (>= 0.159.2-~~),
               librust-debian-changelog-0.2+default-dev,
               librust-debian-control+default-dev (>= 0.1-~~),
               librust-debversion+default-dev (>= 0.1-~~),
               librust-debversion+python-debian-dev (>= 0.1-~~),
               librust-debversion+serde-dev (>= 0.1-~~),
               librust-env-logger+default-dev (>= 0.10-~~),
               librust-flate2-1+default-dev,
               librust-libc-0.2+default-dev,
               librust-log+default-dev (>= 0.4-~~),
               librust-percent-encoding-2+default-dev,
               librust-pyo3-filelike-0.5+default-dev,
               librust-pyo3-log+default-dev (>= 0.11-~~),
               librust-regex-1+default-dev,
               librust-reqwest+blocking-dev (>= 0.12-~~),
               librust-reqwest+default-dev (>= 0.12-~~),
               librust-serde-1+default-dev,
               librust-serde-1+derive-dev,
               librust-serde-json-1+default-dev,
               librust-serde-yaml+default-dev (>= 0.9-~~),
               librust-shlex-1+default-dev,
               librust-tempfile-3+default-dev,
               librust-tera-1+default-dev,
               librust-url-2+default-dev,
               librust-url-2+serde-dev,
               libstd-rust-dev,
               rustc:native,
               librust-breezyshim-0.7+debian-dev (>= 0.7.1-~~),
               librust-breezyshim-0.7+default-dev (>= 0.7.1-~~),
               librust-breezyshim-0.7+launchpad-dev (>= 0.7.1-~~),
               librust-pyo3-0.27+default-dev,
               librust-lazy-static+default-dev (>= 1.4.0-~~),
               librust-lazy-regex-3+default-dev,
               librust-rand-0.8+default-dev,
               librust-xdg-2+default-dev,
               librust-gpgme-0.11+default-dev,
               librust-pyo3-0.27+extension-module-dev,
               librust-trivialdb-0.1+default-dev (>= 0.1.7-~~),
               librust-launchpadlib-0.5+default-dev
Standards-Version: 4.6.2
Homepage: https://www.jelmer.uk/code/silver-platter
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/jelmer/silver-platter.git
Vcs-Browser: https://salsa.debian.org/jelmer/silver-platter

Package: silver-platter
Architecture: any
Depends: brz-debian (>= 2.8.50),
         devscripts,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: lintian-brush (<< 0.40)
Recommends: brz,
            lintian-brush (>= 0.70)
Description: automatically create merge proposals
 Silver-Platter makes it possible to contribute automatable changes to source
 code in a version control system.
 .
 It automatically creates a local checkout of a remote repository,
 make user-specified changes, publish those changes on the remote hosting
 site and then creates pull request.
 .
 In addition to that, it can also perform basic maintenance on branches
 that have been proposed for merging - such as restarting them if they
 have conflicts due to upstream changes.
